@charset "utf-8";
/*------------------------------------------------------*/
.cmshtml #page-top {
  background-image: url("../img/to_top.png");
  background-size: auto;
  background-position: center;
  background-repeat: no-repeat;
  cursor: pointer;
  display: block;
  width: 52px;
  height: 52px;
  position: fixed;
  bottom: 45px;
  right: 40px;
  z-index: 33;
  transition: all 0.3s;
}
.cmshtml #page-top:hover {
  background-image: url("../img/to_top02.png");
}
@media screen and (max-width: 1000px) {
  .cmshtml #page-top {
    background-size: contain;
    width: 45px;
    height: 45px;
    bottom: 20px;
    right: 20px;
  }
}
/*------------------------------------------------------*/
.cmshtml .load-fade {
  opacity: 0;
  transition: all 2s;
  overflow: hidden;
}
.cmshtml .load-fade.done {
  opacity: 1;
}
.cmshtml .to-lr {
  opacity: 0;
  transform: translateX(-40px);
  transition: all 1s;
}
.cmshtml .to-rl {
  opacity: 0;
  transform: translateX(40px);
  transition: all 1s;
}
.cmshtml .to-lr.scrollin, .cmshtml .to-rl.scrollin {
  opacity: 1;
  transform: translate(0);
}
/*------------------------------------------------------*/
.cmshtml .fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(30px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
/*------------------------------------------------------*/
.cmshtml .scnews .rdnewArticle {
  padding: 0;
  border: none;
}
.cmshtml .scnews .rdnewArticle .rdnewArticle-item {
  padding: 0;
}
.cmshtml .scnews .rdnewArticle .rdnewArticle-item + .rdnewArticle-item {
  border-top: none;
}
.cmshtml .scnews .rdnewArticle-item:first-child {
  border-top: 1px solid #B4B4B4;
}
.cmshtml .scnews .rdnewArticle-item {
  border-bottom: 1px solid #B4B4B4;
  position: relative;
}
.cmshtml .scnews .rdnewArticle-item:first-child:before, .cmshtml .scnews .rdnewArticle-item:after {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  margin: auto;
  position: absolute;
  right: 0;
  z-index: 1;
  transition: all 0.3s;
  pointer-events: none;
}
.cmshtml .scnews .rdnewArticle-item:first-child:before {
  background-color: #2A88D2;
  top: -5px;
}
.cmshtml .scnews .rdnewArticle-item:after {
  background-color: #85F3FF;
  bottom: -5px;
}
.cmshtml .scnews .rdnewArticle-item:nth-child(2n):after {
  background-color: #2A88D2;
}
.cmshtml .scnews .rdnewArticle-contWrap {
  display: flex;
  flex-flow: nowrap;
  padding: 25px 10px;
  position: relative;
}
.cmshtml .scnews .rdnewArticle .rdnewArticle-ContDate {
  color: #30343A;
  font-size: 16px;
  max-width: 135px;
  min-width: 135px;
}
.cmshtml .scnews .rdnewArticle-ContTitle {
  color: #30343A;
  font-size: 16px;
  margin-left: 65px;
}
.cmshtml #contents .scnews .rdnewArticle-ContTitle a {
  color: #30343A;
  transition: all 0.3s;
}
.cmshtml #contents .scnews .rdnewArticle-ContTitle a:hover {
    color: #2A88D2;
}
@media screen and (max-width: 1300px) {
  .cmshtml .scnews .rdnewArticle-contWrap {
    padding: 15px 10px;
  }
  .cmshtml .scnews .rdnewArticle-item:first-child:before, .cmshtml .scnews .rdnewArticle-item:after {
    width: 6px;
    height: 6px;
  }
  .cmshtml .scnews .rdnewArticle-item:first-child:before {
    top: -3px;
  }
  .cmshtml .scnews .rdnewArticle-item:after {
    bottom: -3px;
  }
  .cmshtml .scnews .rdnewArticle .rdnewArticle-ContDate {
    font-size: 14px;
    max-width: 115px;
    min-width: 115px;
  }
  .cmshtml .scnews .rdnewArticle-ContTitle {
    font-size: 14px;
    margin-left: 30px;
  }
}
@media screen and (max-width: 1000px) {
  .cmshtml .scnews .rdnewArticle-contWrap {
    display: block;
  }
  .cmshtml .scnews .rdnewArticle-ContTitle {
    margin-left: 0;
    margin-top: 5px;
  }
}
@media screen and (max-width: 768px) {
  .cmshtml .scnews .rdnewArticle-contWrap {
    padding: 10px 10px;
  }
}
/*------------------------------------------------------*/